Bug 511444 - FTBFS dev86-0.16.17-14.fc11
FTBFS dev86-0.16.17-14.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dev86 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:56 EDT by FTBFS
Modified: 2013-07-02 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 15:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (15.90 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
build.log (38.14 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
mock.log (955 bytes, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
root.log (22.71 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
build.log (36.73 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
mock.log (963 bytes, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:56:07 EDT
dev86-0.16.17-14.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:56:10 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:56:12 EDT
Created attachment 351868 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:56:13 EDT
Created attachment 351869 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:56:15 EDT
Created attachment 351870 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:56:16 EDT
Created attachment 351871 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:56:17 EDT
Created attachment 351872 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:56:18 EDT
Created attachment 351873 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 15:46:43 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=116963
built in koji.

Note You need to log in before you can comment on or make changes to this bug.